### Function

# Gimp bilinear

#### Declaration [src]

    gdouble
    gimp_bilinear (
      gdouble x,
      gdouble y,
      gdouble* values
    )

#### Description

No description available.

#### Parameters

`x`

  Type: `gdouble`

  No description available.

`y`

  Type: `gdouble`

  No description available.

`values`

  Type: An array of `gdouble`

  No description available.

  The array must have 4 elements.
  The data is owned by the caller of the function.

#### Return value

Type: `gdouble`

No description available.